html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #06141C;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #5D5D5D;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-family: 'Rokkitt', serif;
}

p, ol, ul {
	margin-top: 0px;
}

p, ol, ul {
	line-height: 160%;
}

strong {
}

a {
	color: #0000FF;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
	background: #EAEAEA;
}

.container {
	width: 960px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header-wrapper {
	overflow: hidden;
	height: 198px;
	background: url(images/homepage01.jpg) repeat-x left top;
}

.homepage #header-wrapper {
	overflow: hidden;
	height: 426px;
	background: url(images/homepage01.jpg) repeat-x left top;
}

#header {
	height: 130px;
	background: url(images/subpage1_01.jpg) no-repeat right top;
}

/** LOGO */

#logo {
	float: left;
	width: 500px;
	height: 130px;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
}

#logo h1 a {
	display: block;
	width: 500px;
	height: 60px;
	padding: 70px 0px 0px 26px;
	letter-spacing: -2px;
	text-decoration: none;
	font-size: 45px;
	font-weight: bold;
	color: #F5F5F5;
}

#logo span {
	color: #FFFFFF;
}

/** SEARCH */

#search {
	float: right;
	width: 305px;
	height: 130px;
}

#search form {
	margin: 0px;
	padding: 76px 0px 0px 43px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input.blank {
	color: #698593;
}

#search-text {
	outline: none;
	width: 192px;
	height: 30px;
	background: none;
	border: none;
	padding: 0px 0px 0px 8px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #698593;
}

#search-submit {
	display: none;
}

/** MENU */

#menu {
	width: 964px;
	height: 46px;
	margin: 0px auto;
	background: url(images/subpage1_02.gif) no-repeat left top;
}

#menu ul {
	margin: 0px;
	padding: 7px 0px 0px 12px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	margin-right: 20px;
	line-height: 30px;
}

#menu a {
	display: block;
	float: left;
	height: 30px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #E6E6E6;
	font-family: 'Rokkitt', serif;
	font-weight: bold;
	font-size: 19px;
	color: #454545;
}

#menu a:hover {
	text-decoration: underline;
}

#menu span {
	display: inline-block;
	height: 30px;
	padding: 0px 10px;
}

#menu li.active {
	background: url(images/homepage04.gif) repeat-x left top;
}

#menu li.active a {
	background: url(images/homepage03.gif) no-repeat left top;
}

#menu li.active span {
	background: url(images/homepage05.gif) no-repeat right top;
	text-shadow: none;
	color: #EAEAEA;
}

/** PAGE */

#page {
	overflow: hidden;
	padding: 30px 0px 35px 0px;
}

/** CONTENT */

#content {
	float: right;
	width: 651px;
}

/** SIDEBAR */

#sidebar {
	float: left;
	width: 280px;
}

/** FOOTER */

#footer-wrapper {
	background: url(images/homepage02.gif) repeat-x left top;
}

#footer {
	height: 120px;
}

#footer p {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 13px;
	color: #515B61;
}

/** TWO COLUMNS */

#two-columns {
	overflow: hidden;
	width: 905px;
	padding: 30px 30px 30px 25px;
	color: #878787;
}

#two-columns h2 {
	padding-bottom: 10px;
	letter-spacing: -1px;
	font-size: 24px;
	color: #FFFFFF;
}

#column1 {
	float: left;
	width: 230px;
	padding: 15px 0px;
}

#column2 {
	float: right;
	width: 620px;
	border-left: 1px solid #243138;
	padding: 15px 0px 15px 30px;
}

/** BOX STYLE 1 */

.box-style1 {
	overflow: hidden;
	padding: 0px 30px 0px 30px;
	background: #E3E3E3;
	border-bottom: 2px solid #AFAFAF;
}

.box-style1 .title {
	height: 35px;
	padding: 25px 0px 0px 0px;
	border-bottom: 1px solid #D0D0D0;
	letter-spacing: -1px;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-weight: bold;
	font-size: 24px;
	color: #474747;
}

.box-style1 .content {
	padding: 25px 0px;
}

.box-style1 strong {
	display: block;
	padding-top: 5px;
	color: #4C3723;
}

/** BOX STYLE 2 */

.box-style2 {
	overflow: hidden;
	background: #E3E3E3;
	border-bottom: 2px solid #AFAFAF;
}

.box-style2 .title {
	height: 60px;
	padding: 0px 25px;
}

.box-style2 .title h2 {
	height: 40px;
	padding-top: 20px;
	border-bottom: 1px solid #D0D0D0;
	letter-spacing: -1px;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-weight: bold;
	font-size: 24px;
	color: #474747;
}

.box-style2 .content {
	padding: 20px 25px 25px 25px;
}

/** BOX 1 */

#box1 .content {
	background: #FFFFFF url(images/homepage09.jpg) no-repeat left bottom;
}

/** BOX 2 */

#box2 {
	margin-top: 30px;
}

/** BOX 3 */

#box3 {
	margin-top: 30px;
}

/** BOX 4 */

#box4 {
	margin-top: 20px;
	padding: 0px 30px;
}

#box4 .title {
	height: 35px;
	margin-bottom: 30px;
	padding: 25px 0px 0px 0px;
	border-bottom: 1px solid #D0D0D0;
	letter-spacing: -1px;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-weight: bold;
	font-size: 24px;
	color: #474747;
}

/** BOX 5 */
#box5 {
	float: left;
	width: 282px;
}

/** BOX 6 */
#box6 {
	float: right;
	width: 282px;
}

/** CONTACT */

#contact {
	padding: 10px 25px 20px 25px;
}

#contact .info {
	letter-spacing: -1px;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-weight: bold;
	font-size: 24px;
	color: #474747;
}

#contact .phone {
	display: block;
	margin: 0px;
	padding: 0px;
	letter-spacing: -1px;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 15px;
	color: #929292;
}

/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li {
	border-top: 1px solid #EFE6DA;
	line-height: 35px;
}

ul.style1 a {
	display: block;
	height: 35px;
	text-decoration: none;
	color: #5D5D5D;
}

ul.style1 .first {
	border: none;
}

/** LIST STYLE 2 */

ul.style2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style2 li {
	line-height: 35px;
}

ul.style2 a {
	display: block;
	height: 35px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #FFFFFF;
	color: #5D5D5D;
}

/** LIST STYLE 3 */

ul.style3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style3 li {
	height: 39px;
	padding: 0px 0px 15px 0px;
	line-height: 39px;
}

ul.style3 a {
	display: block;
	text-decoration: none;
	text-shadow: 1px 1px 1px #FFFFFF;
	color: #5D5D5D;
}

ul.style3 .date {
	display: block;
	float: left;
	width: 39px;
	height: 39px;
	margin-right: 15px;
	background: url(images/homepage10.gif) no-repeat left top;
	line-height: 1;
}

ul.style3 .date .month, ul.style3 .date .day {
	display: block;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

ul.style3 .date .month {
	padding-top: 5px;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}

ul.style3 .date .day {
	margin-top: -2px;
	letter-spacing: -1px;
	font-size: 21px;
	color: #FFFFFF;
}

/** IMAGE BORDER STYLE 1 */

.image-style1 {
	position: relative;
	float: left;
	width: 282px;
	height: 175px;
	margin-right: 25px;
}

.image-style1 span {
	position: absolute;
	top: -7px;
	left: -7px;
	width: 283px;
	height: 167px;
}

.image-style1 img {
	position: absolute;
	top: 5px;
	left: 6px;
}

.image-style1a span {
	background: url(images/pics02.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 2 */

.image-style2 {
	position: relative;
	width: 282px;
	height: 115px;
	margin-top: 30px;
	margin-bottom: 10px;
}

.image-style2 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style2 img {
	position: absolute;
	top: 5px;
	left: 6px;
}

.image-style2a span {
	background: url(images/pics06.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 3 */

.image-style3 {
	position: relative;
	float: left;
	width: 210px;
	height: 160px;
	margin-top: -5px;
	margin-right: 25px;
}

.image-style3 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style3 img {
	position: absolute;
	top: 5px;
	left: 6px;
}

.image-style3a span {
	background: url(images/pics07.png) no-repeat left top;
	width: 213px;
	height: 161px;
}


/** LINK STYLE 1 */

.link-style1 {
	display: inline-block;
	height: 39px;
	margin-top: 15px;
	background: url(images/homepage07.gif) repeat-x left top;
}

.link-style1 a {
	display: inline-block;
	height: 39px;
	background: url(images/homepage06.gif) no-repeat left top;
	text-decoration: none;
}

.link-style1 span {
	display: inline-block;
	height: 30px;
	margin: 0px;
	padding: 9px 20px 0px 20px;
	background: url(images/homepage08.gif) no-repeat right top;
	text-decoration: none;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-family: 'Rokkitt', serif;
	font-weight: bold;
	font-size: 23px;
	color: #454545;
}

#banner {
	width: 936px;
	height: 195px;
	margin: 0px auto;
	padding: 55px 0px 0px 26px;
	background: url(images/pics01.jpg) no-repeat left top;
}

#banner h2 {
	letter-spacing: -2px;
	font-weight: bold;
	font-size: 35px;
	color: #D6D6D6;
}

#banner h3 {
	margin-top: -8px;
	letter-spacing: -3px;
	font-weight: bold;
	font-size: 35px;
	color: #EAEAEA;
}

.text1 {
	display: inline-block;
	margin-right: 9px;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-family: 'Rokkitt', serif;
	font-size: 44px;
	color: #C6C6C6;
}

.text2 {
	display: inline-block;
	line-height: normal;
	color: #6D6D6D;
}

.text2 b {
	font-weight: normal;
	font-size: 12px;
}
